Dell Vostrol 5470

1. Dell Vostrol 5470

Matheus Pimenta
matheuspimenta

(usa Ubuntu)

Enviado em 22/12/2014 - 15:09h

bom dia, galera.
adquiri um notebook novo, um Dell Vostro 5470, e estou com algumas dificuldades que não encontro solução no Google.

a primeira é a seguinte, tanto no Ubuntu 14.04 ou no Manjaro, o Wifi dele não funciona tranquilo, ou seja, fica bem ruim a velocidade, principalmente no Ubuntu, tentei atualizar o driver do adaptador pelo próprio site da Intel, copiei as lib e tudo mais, porem não resolveu. No Manjaro é pior o problema, ele conecta e derruma meu roteador, fazendo o mesmo desligar, tentei fazer o mesmo processo no site da Intel e não resolveu. Como posso proceder?
Segue o lspci do adaptador:

08:00.0 Network controller: Intel Corporation Wireless 7260 (rev 93)

a segunda, é que o mesmo tem leitor biométrico, e eu quero utiliza-lo, porem não encontrei nada estavel no Google, sobre este modelo, na verdade encontrei um driver em testes, que também não funcionou... Alguem ja conseguiu fazer funcionar?
Segue o lsusb do leitor:

Bus 001 Device 003: ID 138a:0011 Validity Sensors, Inc. VFS5011 Fingerprint Reader

e por ultimo, se conseguir fazer funcionar o leitor biométrico, dei uma lida que consigo utiliza-lo como forma de autenticação, porem só vi no Gnome e no KDE. Alguem sabe se funciona no XFCE ou no Unity?

Se alguem soube de alguma outra distro que funcione tudo, ficarei grato
obrigado.


  


2. Re: Dell Vostrol 5470

Ton Melo
IZhaq_melo

(usa FreeBSD)

Enviado em 22/12/2014 - 16:10h

matheuspimenta escreveu:

bom dia, galera.
adquiri um notebook novo, um Dell Vostro 5470, e estou com algumas dificuldades que não encontro solução no Google.

a primeira é a seguinte, tanto no Ubuntu 14.04 ou no Manjaro, o Wifi dele não funciona tranquilo, ou seja, fica bem ruim a velocidade, principalmente no Ubuntu, tentei atualizar o driver do adaptador pelo próprio site da Intel, copiei as lib e tudo mais, porem não resolveu. No Manjaro é pior o problema, ele conecta e derruma meu roteador, fazendo o mesmo desligar, tentei fazer o mesmo processo no site da Intel e não resolveu. Como posso proceder?
Segue o lspci do adaptador:

08:00.0 Network controller: Intel Corporation Wireless 7260 (rev 93)

a segunda, é que o mesmo tem leitor biométrico, e eu quero utiliza-lo, porem não encontrei nada estavel no Google, sobre este modelo, na verdade encontrei um driver em testes, que também não funcionou... Alguem ja conseguiu fazer funcionar?
Segue o lsusb do leitor:

Bus 001 Device 003: ID 138a:0011 Validity Sensors, Inc. VFS5011 Fingerprint Reader

e por ultimo, se conseguir fazer funcionar o leitor biométrico, dei uma lida que consigo utiliza-lo como forma de autenticação, porem só vi no Gnome e no KDE. Alguem sabe se funciona no XFCE ou no Unity?

Se alguem soube de alguma outra distro que funcione tudo, ficarei grato
obrigado.


ola, voce verificou com o próprio fabricante?? comece sempre com ele e depois va para o google.

eu verifiquei os manuais:
http://binar.pl/p/vostro-5470/vostro-5470_spec_sheet.pdf ( esse aqui basta diz que teu note é compativel com o ubunt 12.04 LTS 64 bits;

tem que baixar os drivers:
http://search.la.dell.com/results.aspx?c=br&l=pt&s=dhs&cat=sup&cs=brdhs1&k=ubunt...

para saber como configura-lo adequademente tente: http://cdn.cnetcontent.com/91/51/91516eb9-91f8-4e41-a02f-6949857ef1b1.pdf


3. Re: Dell Vostrol 5470

Matheus Pimenta
matheuspimenta

(usa Ubuntu)

Enviado em 22/12/2014 - 17:12h

então, olhei os manuais e tudo mais.. realmente existe uma versão do note com ubuntu, porem mesmo instalando a versão não fica redondinho, ocasionando aqueles erros em questão, acredito que é porque foi uma versão mais antiga do modelo..

resumindo, nao deu certo..


4. Re: Dell Vostrol 5470

Ton Melo
IZhaq_melo

(usa FreeBSD)

Enviado em 22/12/2014 - 22:29h

matheuspimenta escreveu:

então, olhei os manuais e tudo mais.. realmente existe uma versão do note com ubuntu, porem mesmo instalando a versão não fica redondinho, ocasionando aqueles erros em questão, acredito que é porque foi uma versão mais antiga do modelo..

resumindo, nao deu certo..


ja reparou na quantidade de coisas que segundo você deram errado?

1º o SO e os drivers feitos pelo fabricante não servem.
deixam a máquina instável.

2º segundo você:


acredito que é porque foi uma versão mais antiga do modelo..


o modelo tem várias versão podem todas são limitadas a arquitetura, as series de equipamento da Dell são bem similares e se diferenciam para o finalidade que o equipamento foi feito levando o custo beneficio em questão. Informei isso pois ao meu ver uma máquina não pode mudar 100% os manuais que encontrei mais recentes do teu computador são de 2013 e se voce comparar o ano de fabricação dos componentes como processador fica evidente que o ULTIMO UPDATE É DE 2013.. e nesse presente data.. nos remete

ao 12.04 LTS que tem um suporte de 5 anos entao em qq versão do sua máquina de 2012 a 2017 a melhor opção é o Ubuntu mais estável e os fabricantes optam por dar suporte ao que tem mais tempo de vida.

fonte: https://wiki.ubuntu.com/LTS

3º suas forma de falar entra em contradição:

então, olhei os manuais e tudo mais.. realmente existe uma versão do note com ubuntu,


até ai tudo bem.. .mas depois voce diz:

porem mesmo instalando a versão não fica redondinho, ocasionando aqueles erros em questão,


isso até faria sentido se voce baixasse os drivers pela comunidade e não pelo fabricante, voce nem sequer disse como fez para instalar os drivers, creio que voce repetiu o processo e mesmo assim ainda queria mudança, mas nao há como fazer isso se mudar a forma de fazer.

então se voce optou por não instalar tudo que o fabricante fez.. ja que os drivers são feitos por ele para o equipamento, não existe nada melhor do que algo feito por alguem que conhece o equipamento a fundo ( os drivers da apple que o digam ).

a melhor solução é devolver o equipamento para a Dell e exigir o suppor ja que os manuais informam tudo FUNCIONA, se nao funciona isso é hardware e isso não ha linux que possa mudar, nem mesmo qq sysadmin de forma remota.






6. Re: Dell Vostrol 5470

Matheus Pimenta
matheuspimenta

(usa Ubuntu)

Enviado em 22/12/2014 - 23:32h

@banto, fiz estes procedimentos mesmo, não rolou..

@IZhaq_melo, então.. pesquisei mais e olha o que encontro no site da própria Dell;
http://pt.community.dell.com/support-forums/notebooks/f/85/t/35300
http://pt.community.dell.com/support-forums/notebooks/f/85/t/32627

No site da Canonical aparece o modelo do note homologado pela empresa, porem o software o fabricante que pré instala e tals, a versão 14.04 era para funcionar melhor, não? já que é a recomendação da empresa?


Achei aqui no VOL um tópico onde um usuario fala que no Fedora funcionou belezinha, não testei ainda, estou baixando para testar via live e ver se funciona.

http://www.vivaolinux.com.br/dica/Drivers-do-Dell-5470-no-Ubuntu-1404-Linux-Mint-ou-derivados

Amanhã tento passar alguma resposta sobre o que aconteceu no Fedora, de qualquer forma muito obrigado pela atenção até agora.